.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7cc42a08-365c-c8fc-edda-75a22be39c4b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f7440b3-64fb-a723-2250-243baae8eff0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f7440b3-64fb-a723-2250-243baae8eff0) !important;
}
.lfr-layout-structure-item-1c4d202e-2b6d-ddd8-44b6-c93cf5bea070 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c9fe590-811e-e100-567e-244588b67bcd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74f287ca-25f8-ccf4-bf33-d6f1e84bffad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74f287ca-25f8-ccf4-bf33-d6f1e84bffad) !important;
}
.lfr-layout-structure-item-93b6bad2-082d-1cb4-f25a-355ccdb6a556 {
color: #B95000 !important;
}
